--- Comment #6 from Jean-Philippe Pialasse <> ---
will need also for the api to run :

php70-php-pecl-apcu-bc.x86_64 0:1.0.4-1.el6.remi                     
php71-php-pecl-apcu-bc.x86_64 0:1.0.4-1.el6.remi                     
php72-php-pecl-apcu-bc.x86_64 0:1.0.4-1.el6.remi

php54-php-pecl-apcu.x86_64 0:4.0.11-1.el6.remi      php55-php-pecl-apcu.x86_64
0:4.0.11-1.el6.remi      php56-php-pecl-apcu.x86_64 0:4.0.11-1.el6.remi     
php70-php-pecl-apcu.x86_64 0:5.1.11-1.el6.remi     
  php71-php-pecl-apcu.x86_64 0:5.1.11-1.el6.remi     
php72-php-pecl-apcu.x86_64 0:5.1.11-1.el6.remi

You are receiving this mail because:
You are the QA Contact for the bug.
Mail for each SME Contribs bug report
To unsubscribe, e-mail
Searchable archive at

Reply via email to